Package Details: tlp-git 1.2.2.r4.3c7b9f3-1

Git Clone URL: https://aur.archlinux.org/tlp-git.git (read-only)
Package Base: tlp-git
Description: Linux Advanced Power Management
Upstream URL: https://linrunner.de/en/tlp/tlp.html
Licenses: GPL2
Conflicts: laptop-mode-tools, pm-utils, tlp
Provides: tlp
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 13
Popularity: 0.301632
First Submitted: 2014-09-30 19:57
Last Updated: 2019-05-11 14:31

Dependencies (14)

Required by (5)

Sources (1)

Latest Comments

1 2 Next › Last »

alucryd commented on 2019-05-11 14:32

Thanks for the links! I just added the 2 optdeps back.

SammysHP commented on 2019-04-18 17:10

linrunner asked me to post some related links:

https://linrunner.de/en/tlp/docs/tlp-developer-documentation.html#changelog https://linrunner.de/en/tlp/docs/tlp-faq.html#kernmod

SammysHP commented on 2019-04-18 16:57

acpi_call and tp_smapi are still optional dependencies for older models.

alucryd commented on 2019-04-17 11:55

There was a new addition for elogind, disabled it, thanks for the heads up!

parkerlreed commented on 2019-04-05 18:12

:: Proceed with installation? [Y/n] 
(1/1) checking keys in keyring                                                                                                                  [########################################################################################] 100%
(1/1) checking package integrity                                                                                                                [########################################################################################] 100%
(1/1) loading package files                                                                                                                     [########################################################################################] 100%
(1/1) checking for file conflicts                                                                                                               [########################################################################################] 100%
error: failed to commit transaction (conflicting files)
tlp-git: /lib exists in filesystem (owned by filesystem)
Errors occurred, no packages were upgraded.

SammysHP commented on 2019-01-17 19:22

@Taijian Was fixed upstream.

Taijian commented on 2019-01-17 09:36

This has recently started to fail to build for me. Adding a "mkdir -p ${pkgdir}/usr/bin" to the PKGBUILD ahead of the "make DESTDIR="${pkgdir}" install-rdw" has fixed this for me. Maybe you could update the PKGBUILD accordingly?

Thank you!

PlugaruT commented on 2015-08-13 13:48

tlp 0.8 is out

taylorchu commented on 2015-05-12 02:12

I misread PKGBUILD. You can ignore the message.

alucryd commented on 2015-05-11 19:37

What do you mean by syncing the PKGBUILD? The package in [community] is at the 0.7 release version and will never track a git branch.